{
  "codeName" : "Usr02144165ChartView_Chart",
  "controlStyle" : "THREE_PIE",
  "controlType" : "CHART",
  "coordinateSystem" : "NONE",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student/PSCHARTS/Usr02144165ChartView_Chart.json",
  "getFetchPSControlAction" : {
    "modelref" : true,
    "id" : "fetch",
    "actionType" : "DEDATASET",
    "name" : "fetch",
    "getPSAppDEMethod" : {
      "modelref" : true,
      "id" : "FetchDefault"
    },
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
    }
  },
  "logicName" : "Chart6",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
  },
  "getPSChartCoordinateSystems" : [ {
    "eChartsType" : "none",
    "index" : 0,
    "name" : "[pie_0]无坐标系[0]",
    "type" : "NONE",
    "id" : "0"
  } ],
  "getPSChartDataSetGroups" : [ {
    "index" : 0,
    "name" : "DEFAULT",
    "getPSAppDEDataSet" : {
      "modelref" : true,
      "id" : "FetchDefault"
    },
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
    },
    "id" : "0"
  } ],
  "getPSChartDataSets" : [ {
    "index" : 0,
    "name" : "pie_0-DEFAULT",
    "getPSChartDataSetFields" : [ {
      "index" : 0,
      "name" : "DEPARTMENT",
      "getPSCodeList" : {
        "modelref" : true,
        "path" : "PSSYSAPPS/Web/PSAPPCODELISTS/common__UsrCodeList0807000730.json"
      },
      "groupField" : true,
      "id" : "0"
    }, {
      "index" : 1,
      "name" : "AGE",
      "groupField" : false,
      "id" : "1"
    } ],
    "id" : "0"
  } ],
  "getPSDEChartDataGrid" : {
    "index" : 0,
    "id" : "0"
  },
  "getPSDEChartLegend" : {
    "index" : 0,
    "showLegend" : true,
    "id" : "0"
  },
  "getPSDEChartSerieses" : [ {
    "caption" : "访问来源",
    "catalogField" : "DEPARTMENT",
    "getCatalogPSCodeList" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPCODELISTS/common__UsrCodeList0807000730.json"
    },
    "eChartsType" : "pie",
    "index" : 0,
    "name" : "pie_0",
    "getPSChartCoordinateSystem" : {
      "modelref" : true,
      "id" : "0"
    },
    "getPSChartDataSet" : {
      "modelref" : true,
      "id" : "0"
    },
    "getPSChartSeriesEncode" : {
      "category" : "DEPARTMENT",
      "index" : 0,
      "name" : "坐标系编码",
      "type" : "NONE",
      "value" : "AGE",
      "id" : "0"
    },
    "seriesLayoutBy" : "column",
    "seriesType" : "pie",
    "valueField" : "AGE",
    "enableChartDataSet" : true
  } ],
  "getPSDEChartTitle" : {
    "index" : 0,
    "title" : "3D饼图测试_图表",
    "showTitle" : false,
    "id" : "0"
  },
  "getPSSysPFPlugin" : {
    "pluginType" : "CHART_RENDER",
    "pluginCode" : "THREE_PIE"
  },
  "readOnly" : true,
  "modelid" : "1A976BDE-13FD-439D-8D8F-C3F9D1D987F3",
  "modeltype" : "PSDECHART",
  "getUserParam" : {
    "EC.color" : "[\"#5470c6\",\"#91cc75\",\"#fac858\",\"#ee6666\",\"#73c0de\",\"#3ba272\",\"#fc8452\",\"#9a60b4\",\"#ea7ccc\",\"#5470c6\",\"#91cc75\"]"
  }
}